| Kea 3.0.2-git

response_json.h File Reference
`#include <cc/data.h>`
`#include <exceptions/exceptions.h>`
`#include <http/response.h>`
Include dependency graph for response_json.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::http::HttpResponseJson
| Represents HTTP response with JSON content. More...
class | isc::http::HttpResponseJsonError
| Exception thrown when body of the HTTP message is not JSON. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::http

## Typedefs
typedef boost::shared_ptr< HttpResponseJson > | isc::http::HttpResponseJsonPtr
| Pointer to the HttpResponseJson object.